<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmTerminationCaseInformationMapper">
    
    <resultMap type="CrmTerminationCaseInformation" id="CrmTerminationCaseInformationResult">
        <result property="id"    column="id"    />
        <result property="caseNumber"    column="case_number"    />
        <result property="debtor"    column="debtor"    />
        <result property="executionTarget"    column="execution_target"    />
        <result property="unfulfilledAmount"    column="unfulfilled_amount"    />
        <result property="executingCourt"    column="executing_court"    />
        <result property="finalDate"    column="final_date"    />
        <result property="filingDate"    column="filing_date"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>